GNU bug report logs - #27839
crash report

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Wolfram Volpi <wolf_volpi@HIDDEN>; Keywords: moreinfo; merged with #6842, #20036, #21234; dated Wed, 26 Jul 2017 15:15:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Added tag(s) moreinfo. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 27839 <at> debbugs.gnu.org:


Received: (at 27839) by debbugs.gnu.org; 7 May 2022 11:48:17 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat May 07 07:48:17 2022
Received: from localhost ([127.0.0.1]:50654 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nnIv3-0000f5-43
	for submit <at> debbugs.gnu.org; Sat, 07 May 2022 07:48:17 -0400
Received: from quimby.gnus.org ([95.216.78.240]:47258)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>)
 id 1nnIv1-0000ek-ES; Sat, 07 May 2022 07:48:15 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:
 References:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=rtu/Lc80Ysw7jerO+epCnU2plIzTuuJqVn1E+ka6hPk=; b=Cuz88siH0zhLKc2gzs+huVVgQj
 mzC4JmspkpztLC4lxDETFT9bJfGWlUMavgFPShIcEqoZ1FpTR5+XQKmt9QWeMwJf6eJuE0df41qAC
 nmsUEAh90k+OKc2QfTxwKFPOn3Vtil0eZNnXgu8ZvcCw/2i+jw/2M7xTqD61RzlqLxt4=;
Received: from [84.212.220.105] (helo=xo)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1nnIut-0002JR-0N; Sat, 07 May 2022 13:48:09 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Nicolas Richard <youngfrog@HIDDEN>
Subject: Re: bug#27839: crash report
References: <86si7quiow.fsf@HIDDEN>
X-Now-Playing: Neil Young with Crazy Horse's _Archives Vol. II (10): Odeon
 Budokan (1976)_: "Don't Cry No Tears"
Date: Sat, 07 May 2022 13:48:03 +0200
In-Reply-To: <86si7quiow.fsf@HIDDEN> (Nicolas Richard's message of
 "Tue, 11 Aug 2015 14:13:19 +0200")
Message-ID: <87sfplr2bw.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: Nicolas Richard <youngfrog@HIDDEN> writes: > I
 regularly
 (a few times every week or so) have an emacs that is not > responding. It
 seems to happen in a function (outside emacs) named > XIfEvent, i.e. if I
 do "fin" in gdb, it'll work until I ge [...] 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 27839
Cc: 27839 <at> debbugs.gnu.org, 21234 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Nicolas Richard <youngfrog@HIDDEN> writes:

> I regularly (a few times every week or so) have an emacs that is not
> responding. It seems to happen in a function (outside emacs) named
> XIfEvent, i.e. if I do "fin" in gdb, it'll work until I get to XIfEvent.
>
> It happens on my laptop but I don't think I had the problem on my
> desktop even though I use a similar setup there. Here's a full bt :

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

There was a number of similar reports about this at the time, but none
in the last six years, apparently.  Do you still see this problem in
recent Emacs versions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#27839; Package emacs. Full text available.
Forcibly Merged 6842 20036 21234 27839. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 27839 <at> debbugs.gnu.org:


Received: (at 27839) by debbugs.gnu.org; 26 Jul 2017 15:47:43 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jul 26 11:47:43 2017
Received: from localhost ([127.0.0.1]:57551 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1daOXG-0001sZ-T0
	for submit <at> debbugs.gnu.org; Wed, 26 Jul 2017 11:47:43 -0400
Received: from eggs.gnu.org ([208.118.235.92]:59699)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1daOXE-0001sL-6W
 for 27839 <at> debbugs.gnu.org; Wed, 26 Jul 2017 11:47:40 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <eliz@HIDDEN>) id 1daOX6-0006mR-BX
 for 27839 <at> debbugs.gnu.org; Wed, 26 Jul 2017 11:47:34 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:43456)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1daOX6-0006mL-7t; Wed, 26 Jul 2017 11:47:32 -0400
Received: from 84.94.185.246.cable.012.net.il ([84.94.185.246]:1537
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1daOX5-0001xw-7A; Wed, 26 Jul 2017 11:47:32 -0400
Date: Wed, 26 Jul 2017 18:47:15 +0300
Message-Id: <83bmo75hfg.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Wolfram Volpi <wolf_volpi@HIDDEN>
In-reply-to: <287843524.1327301.1501076041372@HIDDEN> (message from
 Wolfram Volpi on Wed, 26 Jul 2017 13:34:01 +0000 (UTC))
Subject: Re: bug#27839: crash report
References: <287843524.1327301.1501076041372.ref@HIDDEN>
 <287843524.1327301.1501076041372@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 27839
Cc: 27839 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Eli Zaretskii <eliz@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)

> Date: Wed, 26 Jul 2017 13:34:01 +0000 (UTC)
> From: Wolfram Volpi <wolf_volpi@HIDDEN>
> 
> Stack trace of thread 17674:
> #0  0x00007f606b48e16b raise (libpthread.so.0)
> #1  0x00000000004f1224 terminate_due_to_signal (emacs-25.2)
> #2  0x000000000050ab33 emacs_abort (emacs-25.2)
> #3  0x0000000000456092 redisplay_internal (emacs-25.2)
> #4  0x00000000004571a5 redisplay_preserve_echo_area (emacs-25.2)
> #5  0x00000000005a2b98 Fdelete_process (emacs-25.2)
> #6  0x00000000005aa5e5 kill_buffer_processes (emacs-25.2)
> #7  0x00000000004f1016 shut_down_emacs (emacs-25.2)
> #8  0x00000000004c0c3a x_connection_closed (emacs-25.2)
> #9  0x00000000004c0d97 x_io_error_quitter (emacs-25.2)
> #10 0x00007f6072ee8a5e _XIOError (libX11.so.6)
> #11 0x00007f6072ee62ed _XEventsQueued (libX11.so.6)
> #12 0x00007f6072ec787a XFlush (libX11.so.6)
> #13 0x00007f6072f05970 _XimProtoSetICValues (libX11.so.6)
> #14 0x00007f6072ef3819 XSetICValues (libX11.so.6)
> #15 0x00000000004d7296 xic_set_preeditarea (emacs-25.2)

I think this is bug#20036.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#27839; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 26 Jul 2017 15:14:38 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jul 26 11:14:38 2017
Received: from localhost ([127.0.0.1]:57536 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1daO1E-00016M-2A
	for submit <at> debbugs.gnu.org; Wed, 26 Jul 2017 11:14:38 -0400
Received: from eggs.gnu.org ([208.118.235.92]:42021)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <wolf_volpi@HIDDEN>) id 1daMWC-0007BB-El
 for submit <at> debbugs.gnu.org; Wed, 26 Jul 2017 09:38:30 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <wolf_volpi@HIDDEN>) id 1daMW1-0006Sc-F7
 for submit <at> debbugs.gnu.org; Wed, 26 Jul 2017 09:38:23 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: ****
X-Spam-Status: No, score=4.8 required=5.0 tests=BAYES_50,FORGED_MUA_MOZILLA,
 FORGED_YAHOO_RCVD,FREEMAIL_FROM,T_DKIM_INVALID autolearn=disabled
 version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:52598)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <wolf_volpi@HIDDEN>)
 id 1daMW1-0006SV-Ak
 for submit <at> debbugs.gnu.org; Wed, 26 Jul 2017 09:38:17 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:32913)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <wolf_volpi@HIDDEN>) id 1daMVv-0005Vy-1O
 for bug-gnu-emacs@HIDDEN; Wed, 26 Jul 2017 09:38:17 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <wolf_volpi@HIDDEN>) id 1daMVp-0006Op-5O
 for bug-gnu-emacs@HIDDEN; Wed, 26 Jul 2017 09:38:11 -0400
Received: from sonic314-47.consmr.mail.ne1.yahoo.com ([66.163.189.173]:37466)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.71) (envelope-from <wolf_volpi@HIDDEN>)
 id 1daMVo-0006OW-R9
 for bug-gnu-emacs@HIDDEN; Wed, 26 Jul 2017 09:38:05 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=yahoo.com; s=s2048;
 t=1501076283; bh=+UOgVUc11/XLDSdUmZ2CdskV6aZ1sbUcWfGBulXGm3E=;
 h=Date:From:Reply-To:To:Subject:References:From:Subject;
 b=OcFAJyu5jLBNNYiJbaejPG9Z15aSBchtMb0SoFN5HMzU2uge88fYOFnH7nbH71+cTGpg8MzAJ4PAaB8B1FiGmGt22Z5+5+fJGuQbB3CFNLR3eENxKnHt8XtNeJnwj7EJRRBmidxJfD+WO3z9dJTJwomqPUZNxoBd/8CXlebFjNLfa8Qbu443ncGymjk7OmIhJk8MgF3GKpZrJ1QHhRQ0oixQDCMvAnWiD2UNQVej9dELrli+Ti7/JlXyNVlEih5rLH3Ui6P2qB2NLEpNPKtW4zZ3hVXe8JSnrZlr7E86LCL3r32i63EpqPYdLjE0IcgHAJGcjBV22ZxgDzhEroOqkQ==
X-YMail-OSG: eECK1S8VM1m4Ftuo6yyuw2A.SMUqLWf69y39HSOj3o2mDSsFAblini.DSOFzJ_m
 pKAx.XqkT0.o1cOmvcvAkxlUaVsxaJijbMu0VQmGodjzP2s4MNcHYDu5isIn.LcWijutzwlnyLhB
 91bi4dmWpQILONr5r4pbH9rg4c_LkSMsanRbx2VqkkSNfqCv93QLxqxxFqMQrmcz2j6oRtV3omyw
 slxsKG7QJlvURpCbvTmjJ0KcqyHq4L22w4FuKHkInCCc_ERGekRnr7H29Y9qcsMobr8GGKGrFUz7
 DRsNKKeDOcHcjOxewoy6mSvYv.p7Lz6SBR51veRE7ThBSkDQdM1_uDJlz.q7qD3m9_SAKkxxprt2
 msteQjTXkS.c25peuKaExv.Us3Fkkvx06pOP7kKy6vKYz2.U3U7Iive1OPtuqy4MObczi4JBgg0O
 xmP03xVGaOsqjYN.SDLQAjiFS3uADAk1l20jwITZJefQhCmnmLQR96dx9Cw8m.rZxR9Gqi7vTwHe
 H
Received: from sonic.gate.mail.ne1.yahoo.com by
 sonic314.consmr.mail.ne1.yahoo.com with HTTP; Wed, 26 Jul 2017 13:38:03 +0000
Date: Wed, 26 Jul 2017 13:34:01 +0000 (UTC)
From: Wolfram Volpi <wolf_volpi@HIDDEN>
To: "bug-gnu-emacs@HIDDEN" <bug-gnu-emacs@HIDDEN>
Message-ID: <287843524.1327301.1501076041372@HIDDEN>
Subject: crash report
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
References: <287843524.1327301.1501076041372.ref@HIDDEN>
X-Mailer: WebService/1.1.10155 YahooMailNeo Mozilla/5.0 (X11; Fedora;
 Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko)
 Chrome/59.0.3071.115 Safari/537.36
Content-Length: 54776
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 3.x [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -1.7 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Wed, 26 Jul 2017 11:14:34 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Wolfram Volpi <wolf_volpi@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)



#### Description :octocat:

My system crashed while using Emacs, at Jul 26 06:31:58.
#### System Info :computer:
- OS: gnu/linux
- Emacs: 25.2.1
- Spacemacs: 0.200.9
- Spacemacs branch: master (rev. 8e1af145)
- Graphic display: t
- Distribution: spacemacs
- Editing style: vim
- Completion: ivy
- Layers:
```elisp
(ivy emacs-lisp org spell-checking)
```

- System configuration features: XPM JPEG TIFF GIF PNG RSVG IMAGEMAGICK SOU=
ND DBUS GCONF GSETTINGS NOTIFY ACL LIBSELINUX GNUTLS LIBXML2 FREETYPE M17N_=
FLT LIBOTF XFT ZLIB TOOLKIT_SCROLL_BARS GTK3 X11 MODULES XWIDGETS



#### systemd log
These lines where in red in systemd log:

Jul 26 06:31:50 localhost.localdomain gnome-session-binary[3153]: Unrecover=
able failure in required component org.gnome.Shell.desktop

Jul 26 06:31:53 localhost.localdomain systemd-coredump[9620]: Process 17674=
 (emacs) of user 1000 dumped core.

Jul 26 06:31:54 localhost.localdomain systemd-coredump[9601]: Process 3224 =
(gnome-shell) of user 1000 dumped core.

Jul 26 06:31:58 localhost.localdomain abrt-notification[9713]: Process 1767=
4 (emacs-25.2) crashed in ??()


Here is the full systemd log, crash at at Jul 26 06:31:58 :


```
$ journalctl --since 06:29 --no-pager
-- Logs begin at Mon 2017-07-17 17:04:00 MDT, end at Wed 2017-07-26 06:37:3=
4 MDT. --
Jul 26 06:29:25 localhost.localdomain gnome-shell[3224]: clutter_text_get_e=
ditable: assertion 'CLUTTER_IS_TEXT (self)' failed
Jul 26 06:29:25 localhost.localdomain gnome-shell[3224]: clutter_text_get_t=
ext: assertion 'CLUTTER_IS_TEXT (self)' failed
Jul 26 06:29:25 localhost.localdomain gnome-shell[3224]: clutter_text_set_t=
ext: assertion 'CLUTTER_IS_TEXT (self)' failed
Jul 26 06:29:32 localhost.localdomain gnome-shell[3224]: clutter_text_get_e=
ditable: assertion 'CLUTTER_IS_TEXT (self)' failed
Jul 26 06:29:32 localhost.localdomain gnome-shell[3224]: clutter_text_get_t=
ext: assertion 'CLUTTER_IS_TEXT (self)' failed
Jul 26 06:29:32 localhost.localdomain gnome-shell[3224]: clutter_text_set_t=
ext: assertion 'CLUTTER_IS_TEXT (self)' failed
Jul 26 06:31:47 localhost.localdomain org.gnome.Shell.desktop[3224]: **
Jul 26 06:31:47 localhost.localdomain org.gnome.Shell.desktop[3224]: Gjs:ER=
ROR:gi/object.cpp:2311:bool gjs_typecheck_object(JSContext*, JS::HandleObje=
ct, GType, bool): assertion failed: (priv->gtype =3D=3D G_OBJECT_TYPE(priv-=
>gobj))
Jul 26 06:31:47 localhost.localdomain audit[3224]: ANOM_ABEND auid=3D1000 u=
id=3D1000 gid=3D1000 ses=3D4 subj=3Dunconfined_u:unconfined_r:unconfined_t:=
s0-s0:c0.c1023 pid=3D3224 comm=3D"gnome-shell" exe=3D"/usr/bin/gnome-shell"=
 sig=3D6 res=3D1
Jul 26 06:31:47 localhost.localdomain systemd[1]: Started Process Core Dump=
 (PID 9600/UID 0).
Jul 26 06:31:47 localhost.localdomain audit[1]: SERVICE_START pid=3D1 uid=
=3D0 auid=3D4294967295 ses=3D4294967295 subj=3Dsystem_u:system_r:init_t:s0 =
msg=3D'unit=3Dsystemd-coredump@3-9600-0 comm=3D"systemd" exe=3D"/usr/lib/sy=
stemd/systemd" hostname=3D? addr=3D? terminal=3D? res=3Dsuccess'
Jul 26 06:31:47 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:48 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:49 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: Key re=
peat discarded, Wayland compositor doesn't seem to be processing events fas=
t enough!
Jul 26 06:31:50 localhost.localdomain nautilus[7237]: Error reading events =
from display: Broken pipe
Jul 26 06:31:50 localhost.localdomain unknown[13884]: Error reading events =
from display: Broken pipe
Jul 26 06:31:50 localhost.localdomain polkitd[878]: Unregistered Authentica=
tion Agent for unix-session:4 (system bus name :1.99, object path /org/free=
desktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8) (disconnected f=
rom bus)
Jul 26 06:31:50 localhost.localdomain gnome-session[3153]: gnome-session-bi=
nary[3153]: WARNING: Application 'org.gnome.Shell.desktop' killed by signal=
 6
Jul 26 06:31:50 localhost.localdomain unknown[3575]: Error reading events f=
rom display: Broken pipe
Jul 26 06:31:50 localhost.localdomain gnome-session-binary[3153]: WARNING: =
Application 'org.gnome.Shell.desktop' killed by signal 6
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: (EE)
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: Fatal =
server error:
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: (EE) f=
ailed to read Wayland events: Connection reset by peer
Jul 26 06:31:50 localhost.localdomain org.gnome.Shell.desktop[3224]: (EE)
Jul 26 06:31:50 localhost.localdomain unknown[3577]: Error reading events f=
rom display: Broken pipe
Jul 26 06:31:50 localhost.localdomain systemd[3124]: gnome-terminal-server.=
service: Main process exited, code=3Dexited, status=3D1/FAILURE
Jul 26 06:31:50 localhost.localdomain systemd[3124]: gnome-terminal-server.=
service: Unit entered failed state.
Jul 26 06:31:50 localhost.localdomain systemd[3124]: gnome-terminal-server.=
service: Failed with result 'exit-code'.
Jul 26 06:31:50 localhost.localdomain gnome-session-binary[3153]: Unrecover=
able failure in required component org.gnome.Shell.desktop
Jul 26 06:31:50 localhost.localdomain gsd-color[1421]: failed to connect to=
 device: Failed to connect to missing device /org/freedesktop/ColorManager/=
devices/xrandr_Acer_Technologies_S211HL_LP30D0028511_wolfv_1000
Jul 26 06:31:50 localhost.localdomain at-spi-bus-launcher[3243]: XIO:  fata=
l IO error 11 (Resource temporarily unavailable) on X server ":0"
Jul 26 06:31:50 localhost.localdomain at-spi-bus-launcher[3243]:       afte=
r 163635 requests (163635 known processed) with 0 events remaining.
Jul 26 06:31:50 localhost.localdomain audit[17674]: ANOM_ABEND auid=3D1000 =
uid=3D1000 gid=3D1000 ses=3D4 subj=3Dunconfined_u:unconfined_r:unconfined_t=
:s0-s0:c0.c1023 pid=3D17674 comm=3D"emacs" exe=3D"/usr/bin/emacs-25.2" sig=
=3D6 res=3D1
Jul 26 06:31:51 localhost.localdomain systemd[1]: Started Process Core Dump=
 (PID 9619/UID 0).
Jul 26 06:31:51 localhost.localdomain audit[1]: SERVICE_START pid=3D1 uid=
=3D0 auid=3D4294967295 ses=3D4294967295 subj=3Dsystem_u:system_r:init_t:s0 =
msg=3D'unit=3Dsystemd-coredump@4-9619-0 comm=3D"systemd" exe=3D"/usr/lib/sy=
stemd/systemd" hostname=3D? addr=3D? terminal=3D? res=3Dsuccess'
Jul 26 06:31:51 localhost.localdomain gdm-password][3116]: pam_unix(gdm-pas=
sword:session): session closed for user wolfv
Jul 26 06:31:51 localhost.localdomain audit[3116]: USER_END pid=3D3116 uid=
=3D0 auid=3D1000 ses=3D4 subj=3Dsystem_u:system_r:xdm_t:s0-s0:c0.c1023 msg=
=3D'op=3DPAM:session_close grantors=3Dpam_selinux,pam_loginuid,pam_selinux,=
pam_keyinit,pam_namespace,pam_keyinit,pam_limits,pam_systemd,pam_unix,pam_g=
nome_keyring acct=3D"wolfv" exe=3D"/usr/libexec/gdm-session-worker" hostnam=
e=3Dlocalhost.localdomain addr=3D? terminal=3D/dev/tty2 res=3Dsuccess'
Jul 26 06:31:51 localhost.localdomain audit[3116]: USER_LOGOUT pid=3D3116 u=
id=3D0 auid=3D1000 ses=3D4 subj=3Dsystem_u:system_r:xdm_t:s0-s0:c0.c1023 ms=
g=3D'uid=3D1000 exe=3D"/usr/libexec/gdm-session-worker" hostname=3D? addr=
=3D? terminal=3D? res=3Dsuccess'
Jul 26 06:31:51 localhost.localdomain audit[3116]: CRED_DISP pid=3D3116 uid=
=3D0 auid=3D1000 ses=3D4 subj=3Dsystem_u:system_r:xdm_t:s0-s0:c0.c1023 msg=
=3D'op=3DPAM:setcred grantors=3Dpam_unix,pam_gnome_keyring acct=3D"wolfv" e=
xe=3D"/usr/libexec/gdm-session-worker" hostname=3Dlocalhost.localdomain add=
r=3D? terminal=3D/dev/tty2 res=3Dsuccess'
Jul 26 06:31:51 localhost.localdomain pulseaudio[1293]: [pulseaudio] sink.c=
: Default and alternate sample rates are the same.
Jul 26 06:31:51 localhost.localdomain rtkit-daemon[825]: Supervising 3 thre=
ads of 1 processes of 1 users.
Jul 26 06:31:51 localhost.localdomain rtkit-daemon[825]: Successfully made =
thread 9626 of process 1293 (/usr/bin/pulseaudio) owned by '42' RT at prior=
ity 5.
Jul 26 06:31:51 localhost.localdomain rtkit-daemon[825]: Supervising 4 thre=
ads of 1 processes of 1 users.
Jul 26 06:31:52 localhost.localdomain systemd-logind[874]: Removed session =
4.
Jul 26 06:31:52 localhost.localdomain systemd[1]: Stopping User Manager for=
 UID 1000...
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopping Evolution add=
ress book service...
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopping Virtual files=
ystem service - Media Transfer Protocol monitor...
Jul 26 06:31:52 localhost.localdomain gvfsd[3204]: A connection to the bus =
can't be made
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopping sandboxed app=
 permission store...
Jul 26 06:31:52 localhost.localdomain gvfsd[3204]: A connection to the bus =
can't be made
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopping D-Bus User Me=
ssage Bus...
Jul 26 06:31:52 localhost.localdomain gvfsd[3204]: A connection to the bus =
can't be made
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopping Evolution cal=
endar service...
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopping Virtual files=
ystem service...
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopping Accessibility=
 services bus...
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopping Virtual files=
ystem service - GNOME Online Accounts monitor...
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopped target Default=
.
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopping Virtual files=
ystem service - digital camera monitor...
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopping Evolution sou=
rce registry...
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopping Virtual files=
ystem service - Apple File Conduit monitor...
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopping Virtual files=
ystem service - disk device monitor...
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopping Virtual files=
ystem metadata service...
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopping Tracker metad=
ata database store and lookup manager...
Jul 26 06:31:52 localhost.localdomain tracker-store[3593]: Received signal:=
15->'Terminated'
Jul 26 06:31:52 localhost.localdomain tracker-store[3593]: OK
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopped sandboxed app =
permission store.
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopped Virtual filesy=
stem service - disk device monitor.
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopped Virtual filesy=
stem service - Apple File Conduit monitor.
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopped Virtual filesy=
stem service - digital camera monitor.
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopped Virtual filesy=
stem service - GNOME Online Accounts monitor.
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopped Virtual filesy=
stem service - Media Transfer Protocol monitor.
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopped Virtual filesy=
stem metadata service.
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopped D-Bus User Mes=
sage Bus.
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopped Accessibility =
services bus.
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopped Evolution cale=
ndar service.
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopped Tracker metada=
ta database store and lookup manager.
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopped Evolution addr=
ess book service.
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopped Evolution sour=
ce registry.
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopped Virtual filesy=
stem service.
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopped target Basic S=
ystem.
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopped target Sockets=
.
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Closed D-Bus User Mess=
age Bus Socket.
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopped target Paths.
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Reached target Shutdow=
n.
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Starting Exit the Sess=
ion...
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Stopped target Timers.
Jul 26 06:31:52 localhost.localdomain systemd[3124]: Received SIGRTMIN+24 f=
rom PID 9654 (kill).
Jul 26 06:31:52 localhost.localdomain systemd[1]: Stopped User Manager for =
UID 1000.
Jul 26 06:31:52 localhost.localdomain audit[1]: SERVICE_STOP pid=3D1 uid=3D=
0 auid=3D4294967295 ses=3D4294967295 subj=3Dsystem_u:system_r:init_t:s0 msg=
=3D'unit=3Duser@1000 comm=3D"systemd" exe=3D"/usr/lib/systemd/systemd" host=
name=3D? addr=3D? terminal=3D? res=3Dsuccess'
Jul 26 06:31:52 localhost.localdomain systemd[1]: Removed slice User Slice =
of wolfv.
Jul 26 06:31:53 localhost.localdomain systemd-coredump[9620]: Process 17674=
 (emacs) of user 1000 dumped core.

Stack trace of thread 17674:
#0  0x00007f606b48e16b raise (libpthread.so.0)
#1  0x00000000004f1224 terminate_due_to_signal (emacs-25.2)
#2  0x000000000050ab33 emacs_abort (emacs-25.2)
#3  0x0000000000456092 redisplay_internal (emacs-25.2)
#4  0x00000000004571a5 redisplay_preserve_echo_area (emacs-25.2)
#5  0x00000000005a2b98 Fdelete_process (emacs-25.2)
#6  0x00000000005aa5e5 kill_buffer_processes (emacs-25.2)
#7  0x00000000004f1016 shut_down_emacs (emacs-25.2)
#8  0x00000000004c0c3a x_connection_closed (emacs-25.2)
#9  0x00000000004c0d97 x_io_error_quitter (emacs-25.2)
#10 0x00007f6072ee8a5e _XIOError (libX11.so.6)
#11 0x00007f6072ee62ed _XEventsQueued (libX11.so.6)
#12 0x00007f6072ec787a XFlush (libX11.so.6)
#13 0x00007f6072f05970 _XimProtoSetICValues (libX11.so.6)
#14 0x00007f6072ef3819 XSetICValues (libX11.so.6)
#15 0x00000000004d7296 xic_set_preeditarea (emacs-25.2)
#16 0x00000000004c427b x_draw_window_cursor (emacs-25.2)
#17 0x000000000045f9cc display_and_set_cursor (emacs-25.2)
#18 0x000000000045fddc update_window_cursor (emacs-25.2)
#19 0x000000000045fe42 update_cursor_in_window_tree (emacs-25.2)
#20 0x00000000004d514c x_set_cursor_color (emacs-25.2)
#21 0x0000000000428820 x_set_frame_parameters (emacs-25.2)
#22 0x000000000042926c Fmodify_frame_parameters (emacs-25.2)
#23 0x0000000000564212 Ffuncall (emacs-25.2)
#24 0x000000000059c5e3 exec_byte_code (emacs-25.2)
#25 0x000000000056407b Ffuncall (emacs-25.2)
#26 0x000000000059c5e3 exec_byte_code (emacs-25.2)
#27 0x000000000056652d funcall_lambda (emacs-25.2)
#28 0x000000000056407b Ffuncall (emacs-25.2)
#29 0x000000000059c5e3 exec_byte_code (emacs-25.2)
#30 0x000000000056652d funcall_lambda (emacs-25.2)
#31 0x000000000056407b Ffuncall (emacs-25.2)
#32 0x000000000059c5e3 exec_byte_code (emacs-25.2)
#33 0x000000000056652d funcall_lambda (emacs-25.2)
#34 0x000000000056407b Ffuncall (emacs-25.2)
#35 0x000000000059c5e3 exec_byte_code (emacs-25.2)
#36 0x000000000056652d funcall_lambda (emacs-25.2)
#37 0x000000000056407b Ffuncall (emacs-25.2)
#38 0x000000000059c5e3 exec_byte_code (emacs-25.2)
#39 0x000000000056652d funcall_lambda (emacs-25.2)
#40 0x000000000056407b Ffuncall (emacs-25.2)
#41 0x000000000059c5e3 exec_byte_code (emacs-25.2)
#42 0x000000000056652d funcall_lambda (emacs-25.2)
#43 0x000000000056407b Ffuncall (emacs-25.2)
#44 0x000000000059c5e3 exec_byte_code (emacs-25.2)
#45 0x000000000056652d funcall_lambda (emacs-25.2)
#46 0x000000000056407b Ffuncall (emacs-25.2)
#47 0x000000000059c5e3 exec_byte_code (emacs-25.2)
#48 0x000000000056652d funcall_lambda (emacs-25.2)
#49 0x000000000056407b Ffuncall (emacs-25.2)
#50 0x000000000059c5e3 exec_byte_code (emacs-25.2)
#51 0x000000000056652d funcall_lambda (emacs-25.2)
#52 0x000000000056407b Ffuncall (emacs-25.2)
#53 0x0000000000564348 call0 (emacs-25.2)
#54 0x0000000000511266 Fset_buffer_major_mode (emacs-25.2)
#55 0x0000000000564265 Ffuncall (emacs-25.2)
#56 0x000000000059c5e3 exec_byte_code (emacs-25.2)
#57 0x000000000056407b Ffuncall (emacs-25.2)
#58 0x000000000059c5e3 exec_byte_code (emacs-25.2)
#59 0x000000000056407b Ffuncall (emacs-25.2)
#60 0x000000000059c5e3 exec_byte_code (emacs-25.2)
#61 0x000000000056407b Ffuncall (emacs-25.2)
#62 0x000000000059c5e3 exec_byte_code (emacs-25.2)
#63 0x000000000056652d funcall_lambda (emacs-25.2)

Stack trace of thread 17677:
#0  0x00007f606b48981b pthread_cond_wait@@GLIBC_2.3.2 (libpthread.so.0)
#1  0x00007f6060a9dcec _ZNSt18condition_variable4waitERSt11unique_lockISt5m=
utexE (libstdc++.so.6)
#2  0x00007f606e763517 _ZN7bmalloc9AsyncTaskINS_4HeapEMS1_FvvEE13threadRunL=
oopEv (libjavascriptcoregtk-4.0.so.18)
#3  0x00007f606e763659 _ZN7bmalloc9AsyncTaskINS_4HeapEMS1_FvvEE16threadEntr=
yPointEPS4_ (libjavascriptcoregtk-4.0.so.18)
#4  0x00007f6060aa402f n/a (libstdc++.so.6)
#5  0x00007f606b48336d start_thread (libpthread.so.0)
#6  0x00007f606a95ab8f __clone (libc.so.6)

Stack trace of thread 17679:
#0  0x00007f606a94ea9d poll (libc.so.6)
#1  0x00007f6073853569 g_main_context_iterate.isra.25 (libglib-2.0.so.0)
#2  0x00007f6073853902 g_main_loop_run (libglib-2.0.so.0)
#3  0x00007f6073e38cb6 gdbus_shared_thread_func (libgio-2.0.so.0)
#4  0x00007f607387a536 g_thread_proxy (libglib-2.0.so.0)
#5  0x00007f606b48336d start_thread (libpthread.so.0)
#6  0x00007f606a95ab8f __clone (libc.so.6)

Stack trace of thread 17680:
#0  0x00007f606a94ea9d poll (libc.so.6)
#1  0x00007f6073853569 g_main_context_iterate.isra.25 (libglib-2.0.so.0)
#2  0x00007f607385367c g_main_context_iteration (libglib-2.0.so.0)
#3  0x00007f605232af3d dconf_gdbus_worker_thread (libdconfsettings.so)
#4  0x00007f607387a536 g_thread_proxy (libglib-2.0.so.0)
#5  0x00007f606b48336d start_thread (libpthread.so.0)
#6  0x00007f606a95ab8f __clone (libc.so.6)

Stack trace of thread 17678:
#0  0x00007f606a94ea9d poll (libc.so.6)
#1  0x00007f6073853569 g_main_context_iterate.isra.25 (libglib-2.0.so.0)
#2  0x00007f607385367c g_main_context_iteration (libglib-2.0.so.0)
#3  0x00007f60738536c1 glib_worker_main (libglib-2.0.so.0)
#4  0x00007f607387a536 g_thread_proxy (libglib-2.0.so.0)
#5  0x00007f606b48336d start_thread (libpthread.so.0)
#6  0x00007f606a95ab8f __clone (libc.so.6)
Jul 26 06:31:53 localhost.localdomain audit[1]: SERVICE_STOP pid=3D1 uid=3D=
0 auid=3D4294967295 ses=3D4294967295 subj=3Dsystem_u:system_r:init_t:s0 msg=
=3D'unit=3Dsystemd-coredump@4-9619-0 comm=3D"systemd" exe=3D"/usr/lib/syste=
md/systemd" hostname=3D? addr=3D? terminal=3D? res=3Dsuccess'
Jul 26 06:31:54 localhost.localdomain systemd-coredump[9601]: Process 3224 =
(gnome-shell) of user 1000 dumped core.

Stack trace of thread 3224:
#0  0x00007f6540ed466b raise (libc.so.6)
#1  0x00007f6540ed6470 abort (libc.so.6)
#2  0x00007f6542aaa70d g_assertion_message (libglib-2.0.so.0)
#3  0x00007f6542aaa79a g_assertion_message_expr (libglib-2.0.so.0)
#4  0x00007f654a248117 gjs_typecheck_object (libgjs.so.0)
#5  0x00007f654a240439 n/a (libgjs.so.0)
#6  0x00007f654a240eb6 n/a (libgjs.so.0)
#7  0x00007f653f66d6a8 _ZN2js6InvokeEP9JSContextN2JS8CallArgsENS_14MaybeCon=
structE (libmozjs-38.so)
#8  0x00007f653f66e243 _ZN2js6InvokeEP9JSContextRKN2JS5ValueES5_jPS4_NS2_13=
MutableHandleIS3_EE (libmozjs-38.so)
#9  0x00007f653f8c6bfb _ZN2js3jit14InvokeFunctionEP9JSContextN2JS6HandleIP8=
JSObjectEEjPNS3_5ValueES9_ (libmozjs-38.so)
#10 0x00007f654b7fd134 n/a (n/a)
Jul 26 06:31:54 localhost.localdomain audit[1]: SERVICE_STOP pid=3D1 uid=3D=
0 auid=3D4294967295 ses=3D4294967295 subj=3Dsystem_u:system_r:init_t:s0 msg=
=3D'unit=3Dsystemd-coredump@3-9600-0 comm=3D"systemd" exe=3D"/usr/lib/syste=
md/systemd" hostname=3D? addr=3D? terminal=3D? res=3Dsuccess'
Jul 26 06:31:57 localhost.localdomain abrtd[808]: Size of '/var/spool/abrt'=
 >=3D 5000 MB (MaxCrashReportsSize), deleting new directory 'ccpp-2017-07-2=
6-06:31:54.953988-829'
Jul 26 06:31:58 localhost.localdomain abrt-notification[9713]: Process 1767=
4 (emacs-25.2) crashed in ??()
Jul 26 06:32:00 localhost.localdomain dbus-daemon[812]: [system] Activating=
 via systemd: service name=3D'net.reactivated.Fprint' unit=3D'fprintd.servi=
ce' requested by ':1.21' (uid=3D42 pid=3D1249 comm=3D"/usr/bin/gnome-shell =
" label=3D"system_u:system_r:xdm_t:s0-s0:c0.c1023")
Jul 26 06:32:00 localhost.localdomain systemd[1]: Starting Fingerprint Auth=
entication Daemon...
Jul 26 06:32:00 localhost.localdomain dbus-daemon[812]: [system] Successful=
ly activated service 'net.reactivated.Fprint'
Jul 26 06:32:00 localhost.localdomain audit[1]: SERVICE_START pid=3D1 uid=
=3D0 auid=3D4294967295 ses=3D4294967295 subj=3Dsystem_u:system_r:init_t:s0 =
msg=3D'unit=3Dfprintd comm=3D"systemd" exe=3D"/usr/lib/systemd/systemd" hos=
tname=3D? addr=3D? terminal=3D? res=3Dsuccess'
Jul 26 06:32:00 localhost.localdomain systemd[1]: Started Fingerprint Authe=
ntication Daemon.


```

from report-emacs-bug:

```
In GNU Emacs 25.2.1 (x86_64-redhat-linux-gnu, GTK+ Version 3.22.12)
of 2017-05-02 built on buildhw-09.phx2.fedoraproject.org
Windowing system distributor 'Fedora Project', version 11.0.11903000
System Description:=09Fedora release 26 (Twenty Six)

Configured using:
'configure --build=3Dx86_64-redhat-linux-gnu
--host=3Dx86_64-redhat-linux-gnu --program-prefix=3D
--disable-dependency-tracking --prefix=3D/usr --exec-prefix=3D/usr
--bindir=3D/usr/bin --sbindir=3D/usr/sbin --sysconfdir=3D/etc
--datadir=3D/usr/share --includedir=3D/usr/include --libdir=3D/usr/lib64
--libexecdir=3D/usr/libexec --localstatedir=3D/var
--sharedstatedir=3D/var/lib --mandir=3D/usr/share/man
--infodir=3D/usr/share/info --with-dbus --with-gif --with-jpeg --with-png
--with-rsvg --with-tiff --with-xft --with-xpm --with-x-toolkit=3Dgtk3
--with-gpm=3Dno --with-xwidgets --with-modules
build_alias=3Dx86_64-redhat-linux-gnu host_alias=3Dx86_64-redhat-linux-gnu
'CFLAGS=3D-DMAIL_USE_LOCKF -O2 -g -pipe -Wall -Werror=3Dformat-security
-Wp,-D_FORTIFY_SOURCE=3D2 -fexceptions -fstack-protector-strong
--param=3Dssp-buffer-size=3D4 -grecord-gcc-switches
-specs=3D/usr/lib/rpm/redhat/redhat-hardened-cc1 -m64 -mtune=3Dgeneric'
LDFLAGS=3D-Wl,-z,relro
PKG_CONFIG_PATH=3D:/usr/lib64/pkgconfig:/usr/share/pkgconfig'

Configured features:
XPM JPEG TIFF GIF PNG RSVG IMAGEMAGICK SOUND DBUS GCONF GSETTINGS NOTIFY
ACL LIBSELINUX GNUTLS LIBXML2 FREETYPE M17N_FLT LIBOTF XFT ZLIB
TOOLKIT_SCROLL_BARS GTK3 X11 MODULES XWIDGETS

Important settings:
value of $LANG: en_US.UTF-8
value of $XMODIFIERS: @im=3Dibus
locale-coding-system: utf-8-unix

Major mode: Org

Minor modes in effect:
evil-org-mode: t
org-bullets-mode: t
projectile-mode: t
recentf-mode: t
flyspell-mode: t
hl-todo-mode: t
winum-mode: t
winner-mode: t
volatile-highlights-mode: t
global-vi-tilde-fringe-mode: t
vi-tilde-fringe-mode: t
spaceline-info-mode: t
spaceline-helm-mode: t
save-place-mode: t
savehist-mode: t
popwin-mode: t
persp-mode: t
Info-breadcrumbs-in-mode-line-mode: t
flx-ido-mode: t
eyebrowse-mode: t
global-evil-surround-mode: t
evil-surround-mode: t
global-evil-search-highlight-persist: t
evil-search-highlight-persist: t
show-smartparens-global-mode: t
show-smartparens-mode: t
evil-escape-mode: t
global-anzu-mode: t
anzu-mode: t
eval-sexp-fu-flash-mode: t
counsel-mode: t
ivy-mode: t
clean-aindent-mode: t
adaptive-wrap-prefix-mode: t
which-key-mode: t
global-undo-tree-mode: t
undo-tree-mode: t
evil-mode: t
evil-local-mode: t
spacemacs-leader-override-mode: t
global-spacemacs-leader-override-mode: t
global-hl-line-mode: t
xterm-mouse-mode: t
global-auto-revert-mode: t
override-global-mode: t
ido-vertical-mode: t
global-page-break-lines-mode: t
page-break-lines-mode: t
global-eldoc-mode: t
electric-indent-mode: t
mouse-wheel-mode: t
file-name-shadow-mode: t
global-font-lock-mode: t
font-lock-mode: t
auto-composition-mode: t
auto-encryption-mode: t
auto-compression-mode: t
column-number-mode: t
line-number-mode: t
visual-line-mode: t
transient-mark-mode: t

Recent messages:
Auto-saving...done
mwheel-scroll: Beginning of buffer [7 times]
Saving file /home/wolfv/Documents/pc_maintenance/fedora_26/fedora_26_crash_=
log.org...
Wrote /home/wolfv/Documents/pc_maintenance/fedora_26/fedora_26_crash_log.or=
g
evil-signal-at-eob: End of buffer
mwheel-scroll: Beginning of buffer [4 times]
let: Symbol=E2=80=99s function definition is void: markdown-mode
mwheel-scroll: Beginning of buffer [2 times]
Quit [2 times]
mwheel-scroll: Beginning of buffer [2 times]

Load-path shadows:
/home/wolfv/.emacs.d/elpa/org-bullets-20140918.1137/org-bullets hides /home=
/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-bullets
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-info hides /usr/sha=
re/emacs/25.2/lisp/org/org-info
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-docview hides /usr/=
share/emacs/25.2/lisp/org/org-docview
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-id hides /usr/share=
/emacs/25.2/lisp/org/org-id
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-gnus hides /usr/sha=
re/emacs/25.2/lisp/org/org-gnus
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-table hides /usr/sha=
re/emacs/25.2/lisp/org/ob-table
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-gnuplot hides /usr/s=
hare/emacs/25.2/lisp/org/ob-gnuplot
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ox-icalendar hides /usr=
/share/emacs/25.2/lisp/org/ox-icalendar
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ox-publish hides /usr/s=
hare/emacs/25.2/lisp/org/ox-publish
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-mouse hides /usr/sh=
are/emacs/25.2/lisp/org/org-mouse
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-haskell hides /usr/s=
hare/emacs/25.2/lisp/org/ob-haskell
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-fortran hides /usr/s=
hare/emacs/25.2/lisp/org/ob-fortran
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-src hides /usr/shar=
e/emacs/25.2/lisp/org/org-src
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-latex hides /usr/sha=
re/emacs/25.2/lisp/org/ob-latex
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-ditaa hides /usr/sha=
re/emacs/25.2/lisp/org/ob-ditaa
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-sql hides /usr/share=
/emacs/25.2/lisp/org/ob-sql
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-asymptote hides /usr=
/share/emacs/25.2/lisp/org/ob-asymptote
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-eval hides /usr/shar=
e/emacs/25.2/lisp/org/ob-eval
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-list hides /usr/sha=
re/emacs/25.2/lisp/org/org-list
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-core hides /usr/shar=
e/emacs/25.2/lisp/org/ob-core
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-ruby hides /usr/shar=
e/emacs/25.2/lisp/org/ob-ruby
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-js hides /usr/share/=
emacs/25.2/lisp/org/ob-js
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-R hides /usr/share/e=
macs/25.2/lisp/org/ob-R
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-ctags hides /usr/sh=
are/emacs/25.2/lisp/org/org-ctags
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-compat hides /usr/s=
hare/emacs/25.2/lisp/org/org-compat
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-lilypond hides /usr/=
share/emacs/25.2/lisp/org/ob-lilypond
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-makefile hides /usr/=
share/emacs/25.2/lisp/org/ob-makefile
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-css hides /usr/share=
/emacs/25.2/lisp/org/ob-css
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-element hides /usr/=
share/emacs/25.2/lisp/org/org-element
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-capture hides /usr/=
share/emacs/25.2/lisp/org/org-capture
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-inlinetask hides /u=
sr/share/emacs/25.2/lisp/org/org-inlinetask
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-awk hides /usr/share=
/emacs/25.2/lisp/org/ob-awk
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-octave hides /usr/sh=
are/emacs/25.2/lisp/org/ob-octave
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-python hides /usr/sh=
are/emacs/25.2/lisp/org/ob-python
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-plot hides /usr/sha=
re/emacs/25.2/lisp/org/org-plot
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-feed hides /usr/sha=
re/emacs/25.2/lisp/org/org-feed
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ox-html hides /usr/shar=
e/emacs/25.2/lisp/org/ox-html
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ox-ascii hides /usr/sha=
re/emacs/25.2/lisp/org/ox-ascii
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-scheme hides /usr/sh=
are/emacs/25.2/lisp/org/ob-scheme
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-protocol hides /usr=
/share/emacs/25.2/lisp/org/org-protocol
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-archive hides /usr/=
share/emacs/25.2/lisp/org/org-archive
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-java hides /usr/shar=
e/emacs/25.2/lisp/org/ob-java
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-calc hides /usr/shar=
e/emacs/25.2/lisp/org/ob-calc
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ox-latex hides /usr/sha=
re/emacs/25.2/lisp/org/ox-latex
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-sqlite hides /usr/sh=
are/emacs/25.2/lisp/org/ob-sqlite
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-faces hides /usr/sh=
are/emacs/25.2/lisp/org/org-faces
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-plantuml hides /usr/=
share/emacs/25.2/lisp/org/ob-plantuml
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ox-texinfo hides /usr/s=
hare/emacs/25.2/lisp/org/ox-texinfo
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-footnote hides /usr=
/share/emacs/25.2/lisp/org/org-footnote
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-pcomplete hides /us=
r/share/emacs/25.2/lisp/org/org-pcomplete
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-screen hides /usr/sh=
are/emacs/25.2/lisp/org/ob-screen
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-ocaml hides /usr/sha=
re/emacs/25.2/lisp/org/ob-ocaml
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-clock hides /usr/sh=
are/emacs/25.2/lisp/org/org-clock
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-perl hides /usr/shar=
e/emacs/25.2/lisp/org/ob-perl
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-bibtex hides /usr/s=
hare/emacs/25.2/lisp/org/org-bibtex
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-macro hides /usr/sh=
are/emacs/25.2/lisp/org/org-macro
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-ledger hides /usr/sh=
are/emacs/25.2/lisp/org/ob-ledger
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-org hides /usr/share=
/emacs/25.2/lisp/org/ob-org
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-loaddefs hides /usr=
/share/emacs/25.2/lisp/org/org-loaddefs
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-maxima hides /usr/sh=
are/emacs/25.2/lisp/org/ob-maxima
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-irc hides /usr/shar=
e/emacs/25.2/lisp/org/org-irc
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ox hides /usr/share/ema=
cs/25.2/lisp/org/ox
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-attach hides /usr/s=
hare/emacs/25.2/lisp/org/org-attach
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-C hides /usr/share/e=
macs/25.2/lisp/org/ob-C
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-install hides /usr/=
share/emacs/25.2/lisp/org/org-install
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ox-man hides /usr/share=
/emacs/25.2/lisp/org/ox-man
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-matlab hides /usr/sh=
are/emacs/25.2/lisp/org/ob-matlab
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-mhe hides /usr/shar=
e/emacs/25.2/lisp/org/org-mhe
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ox-beamer hides /usr/sh=
are/emacs/25.2/lisp/org/ox-beamer
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-indent hides /usr/s=
hare/emacs/25.2/lisp/org/org-indent
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-colview hides /usr/=
share/emacs/25.2/lisp/org/org-colview
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-clojure hides /usr/s=
hare/emacs/25.2/lisp/org/ob-clojure
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-dot hides /usr/share=
/emacs/25.2/lisp/org/ob-dot
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-macs hides /usr/sha=
re/emacs/25.2/lisp/org/org-macs
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ox-md hides /usr/share/=
emacs/25.2/lisp/org/ox-md
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-habit hides /usr/sh=
are/emacs/25.2/lisp/org/org-habit
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-w3m hides /usr/shar=
e/emacs/25.2/lisp/org/org-w3m
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-tangle hides /usr/sh=
are/emacs/25.2/lisp/org/ob-tangle
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-lisp hides /usr/shar=
e/emacs/25.2/lisp/org/ob-lisp
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-ref hides /usr/share=
/emacs/25.2/lisp/org/ob-ref
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ox-odt hides /usr/share=
/emacs/25.2/lisp/org/ox-odt
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-scala hides /usr/sha=
re/emacs/25.2/lisp/org/ob-scala
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-lob hides /usr/share=
/emacs/25.2/lisp/org/ob-lob
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob hides /usr/share/ema=
cs/25.2/lisp/org/ob
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-keys hides /usr/shar=
e/emacs/25.2/lisp/org/ob-keys
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-mscgen hides /usr/sh=
are/emacs/25.2/lisp/org/ob-mscgen
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-timer hides /usr/sh=
are/emacs/25.2/lisp/org/org-timer
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-entities hides /usr=
/share/emacs/25.2/lisp/org/org-entities
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-picolisp hides /usr/=
share/emacs/25.2/lisp/org/ob-picolisp
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-emacs-lisp hides /us=
r/share/emacs/25.2/lisp/org/ob-emacs-lisp
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org hides /usr/share/em=
acs/25.2/lisp/org/org
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-agenda hides /usr/s=
hare/emacs/25.2/lisp/org/org-agenda
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-version hides /usr/=
share/emacs/25.2/lisp/org/org-version
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-comint hides /usr/sh=
are/emacs/25.2/lisp/org/ob-comint
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-rmail hides /usr/sh=
are/emacs/25.2/lisp/org/org-rmail
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-mobile hides /usr/s=
hare/emacs/25.2/lisp/org/org-mobile
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-table hides /usr/sh=
are/emacs/25.2/lisp/org/org-table
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-crypt hides /usr/sh=
are/emacs/25.2/lisp/org/org-crypt
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-bbdb hides /usr/sha=
re/emacs/25.2/lisp/org/org-bbdb
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-io hides /usr/share/=
emacs/25.2/lisp/org/ob-io
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-eshell hides /usr/s=
hare/emacs/25.2/lisp/org/org-eshell
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-sass hides /usr/shar=
e/emacs/25.2/lisp/org/ob-sass
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ox-org hides /usr/share=
/emacs/25.2/lisp/org/ox-org
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-exp hides /usr/share=
/emacs/25.2/lisp/org/ob-exp
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/org-datetree hides /usr=
/share/emacs/25.2/lisp/org/org-datetree
/home/wolfv/.emacs.d/elpa/org-plus-contrib-20170717/ob-shen hides /usr/shar=
e/emacs/25.2/lisp/org/ob-shen

Features:
(shadow sort mail-extr pp emacsbug message idna rfc822 mml mml-sec epg
mailabbrev gmm-utils mailheader sendmail mail-utils smex open-junk-file
org-eldoc evil-org org-bullets org-download url-http tls gnutls url
url-proxy url-privacy url-expand url-methods url-history mailcap
url-auth url-cookie url-domsuf url-util url-gw async toc-org image-file
org-drill org-learn org-id hi-lock org-w3m org-rmail org-mhe org-irc
org-info org-gnus org-docview doc-view dired org-bibtex bibtex org-bbdb
org-element avl-tree org org-macro org-footnote org-pcomplete pcomplete
org-list org-faces org-entities org-version ob-emacs-lisp ob ob-tangle
org-src ob-ref ob-lob ob-table ob-keys ob-exp ob-comint ob-core ob-eval
org-compat org-macs org-loaddefs find-func cal-menu calendar
cal-loaddefs colir projectile grep compile comint ansi-color ibuf-ext
ibuffer recentf tree-widget flyspell ispell hl-todo server ws-butler
winum winner volatile-highlights vi-tilde-fringe spaceline-config
spaceline-segments spaceline smartparens-config saveplace savehist
popwin persp-mode linum ivy-hydra info+ image-mode flx-ido eyebrowse
format-spec evil-unimpaired f s evil-surround
evil-search-highlight-persist evil-numbers evil-lisp-state smartparens
dash evil-indent-plus evil-exchange evil-escape evil-args evil-anzu anzu
eval-sexp-fu rx highlight noutline outline counsel jka-compr esh-util
etags xref project swiper ivy flx delsel ivy-overlay ffap
clean-aindent-mode adaptive-wrap hybrid-mode exec-path-from-shell
evil-evilified-state which-key hydra lv cus-edit cus-start cus-load evil
evil-integration undo-tree diff evil-maps evil-commands evil-jumps
evil-command-window evil-types evil-search evil-ex evil-macros
evil-repeat evil-states evil-core evil-common windmove thingatpt rect
evil-digraphs evil-vars ring quelpa url-parse auth-source gnus-util
password-cache url-vars package-build mm-decode mm-bodies mm-encode
mail-parse rfc2231 rfc2047 rfc2045 ietf-drums mm-util help-fns
mail-prsvr json map lisp-mnt hl-line xt-mouse autorevert filenotify
bind-map powerline powerline-separators color powerline-themes
use-package diminish bind-key disp-table wid-edit leuven-theme
core-configuration-layer eieio-compat cl-seq ht cl warnings eieio
eieio-core finder-inf info package epg-config ido-vertical-mode ido seq
byte-opt bytecomp byte-compile cl-extra help-mode cconv core-spacemacs
core-use-package-ext core-transient-state core-micro-state core-toggle
core-keybindings core-fonts-support core-spacemacs-buffer core-funcs
cl-macs gv core-themes-support core-display-init core-jump
core-auto-completion core-release-management core-dotspacemacs
core-command-line core-debug edmacro kmacro derived advice profiler
easymenu cl-loaddefs cl-lib page-break-lines easy-mmode subr-x pcase
time-date mule-util tooltip eldoc electric uniquify ediff-hook vc-hooks
lisp-float-type mwheel x-win term/common-win x-dnd tool-bar dnd fontset
image regexp-opt fringe tabulated-list newcomment elisp-mode lisp-mode
prog-mode register page menu-bar rfn-eshadow timer select scroll-bar
mouse jit-lock font-lock syntax facemenu font-core frame cl-generic cham
georgian utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao
korean japanese eucjp-ms cp51932 hebrew greek romanian slovak czech
european ethiopic indian cyrillic chinese charscript case-table epa-hook
jka-cmpr-hook help simple abbrev minibuffer cl-preloaded nadvice
loaddefs button faces cus-face macroexp files text-properties overlay
sha1 md5 base64 format env code-pages mule custom widget
hashtable-print-readable backquote dbusbind inotify dynamic-setting
system-font-setting font-render-setting xwidget-internal move-toolbar
gtk x-toolkit x multi-tty make-network-process emacs)

Memory information:
((conses 16 554988 595372)
(symbols 48 51318 15)
(miscs 40 404 1639)
(strings 32 119362 350257)
(string-bytes 1 4118558)
(vectors 16 46072)
(vector-slots 8 886140 258077)
(floats 8 774 869)
(intervals 56 2166 1854)
(buffers 976 23))


```




Acknowledgement sent to Wolfram Volpi <wolf_volpi@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#27839; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sat, 7 May 2022 12:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.